<ion-modal-view>
    <ion-header-bar class="bar bar-header bar-balanced">
        <h1 class="title">ITA schedule</h1>
        <button class="button button-clear button-primary" ng-click="modal1.hide()">Cancel</button>
    </ion-header-bar>
    <ion-content style="height: 100%" class="padding ita-session">
        <ion-scroll zooming="true" direction="xy" style="width: 500px; height: 500px">
            <div style="width: 1200px; height: 900px;" ng-bind-html="itaScheduleImage" class="content-box ita-schedule"></div>
            <!--<div style="width: 1500px; height: 900px; background: url('http://13367.de/wp-content/uploads/2017/05/ita.png') no-repeat;"></div>-->
        </ion-scroll>
    </ion-content>
</ion-modal-view>